
<!DOCTYPE html>
<html lang="es">
<head>
	<title>Pàgina nova Internet</title>
	<meta charset="UFT-8">
</head>
<body>

<h1>Internet</h1>


<h2>Contenido</h2>

		<ol>

		<li>Principales protocolos</li>
		<li>Formas de conectarse</li>
		
		</ol>
	
	<h2>1. Principales protocolos</h2>


		<ul>
			<li>Transmisión de ficheros:</li>
		
			<ul>

				<li>FTP</li>
		
			</ul>
		
		
		<li>Correo electrónico:</li>
		<ul>		
			
				<li>IMAP</li>
				<li>POP</li>
				<li>SMTP</li>

			</ul>
		</ul>


	<h2>2. Formas de conectarse</h2>
	
	Red Telefónica Conmutada (RTC)
			<p><ul>La línea teléfonica de toda la vida.Para acceder a Internet es necesario un módem.</p></ul>
		Red Digital de Servicios Integrados (RDSI)
			<p><ul>línea telefónica especial.Para acceder a Internet es necesario un módem RDSI.</p></ul>
		Línea de Abonada Digital Asimétrica (ADSL)
			<p><ul>asa en la conversión de una línea RTC en una línea de alta velocidad.Para acceder a Internet es necesario un módem ADSL</p></ul>
		Fibra Óptica
			<p><ul>línea de fibra óptica.Normalmente la fibra óptica no llega hasta el usuario final,por lo que el término más apropiado es Fibra híbrida coaxial.</p></ul>


</body>
</html>